.scrollup {
    width: 50px;
    height: 50px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    display: none;
    z-index: 9999;
    color: #fff;
    text-align: center;
    line-height: 50px;
    font-size: 18px;
    border: 2px solid #153f74; background:#153f74;

}
.scrollup:hover {
    color: #000;
}
@media (min-width: 1600px) {  
.webflow-banner{  width:100%; background:#eefff8 url('../images/banner-bg.jpg') no-repeat; background-position: bottom  right; background-size:100%;  }
 }
@media (max-width: 1366px) {.container{max-width: 1299px;} }

@media (max-width: 1199px) { 
#navbarfix{background: #293d40;}
.navbar-toggler:focus {box-shadow: 0 0 0 0rem;}
.navbar-light .navbar-toggler{background: #fff;}
.navbar-light {padding: 15px 0;}
.btn-box a {padding: 10px 40px;}
.btn-box a i {left: 14px;}
#testimonials {width: 76%;}
.quote {width: 104px;}
.space-80{ display:none}
.sticky-header{ background:#293d40}
.banner-content h4 {font-size: 50px; letter-spacing: 0px;}
.banner-content h1 {font-size: 62px;line-height: 100px;}
.banner-btn a {margin-bottom: 42px;} 
.area-expertise-section {background-size: 100%;}
.expert-space-01{margin:-20px 0px 0px 160px;}
.expert-space-02{margin:80px 0px 0px -10px;}
.expert-space-03{margin:115px 0px 0px 0px;}
.expert-space-04{margin:80px 0px 0px 0px;}
 .expert-space-05{margin:-20px 0px 0px -15px;}
.expertise-area .circle {
    width: 60px;
    height: 60px;
    box-shadow: 0px 0px 7px #ddd;
    background: #153f74;
    padding: 6px;
    border-radius: 100%;
    border: 10px solid #fff;
    margin: 0px auto;
}
.expertise-area .circle img{ width:25px;}
.active-area {padding: 20px 23px;}
.left-space {margin-left: 70px;}
 .request-section {padding: 4rem 4rem;}



}


@media (max-width: 991px) {
.dr-img{width:100%;float:left;}
.dr-img img{width:100%;}
.banner-content{width:100%;float:left;text-align: center;}
.banner-btn a{padding: 10px 12px;    margin-right: 0px;}
 .area-expertise-section h2 {font-size:2rem;}
 .expert-space-01 {margin: -20px 0px 0px 126px;}
 .expert-space-02 { margin: 47px 0px 0px -10px;}
 .expert-space-03 {margin: 69px 0px 0px 0px;}
 .expert-space-04 {margin: 45px 0px 0px 0px;}
 h2{font-size:24px !important;}
 .patient-stories-section h3 {font-size: 40px;}
 .request-section {padding: 4rem 2rem;}
 .left-space {margin-left: 0px;}
 .active-area{margin-left: 0px;background: #163f73;}
 .asird-right { padding: 5rem 2rem 5rem 0rem;}
 .mission-area h4 {text-align: center;}
  .mission-area p {text-align: center;}
 .mission-area .circle { margin: 0px auto;} 
  .active-area .circle{ margin: 0px auto;} 
 .active-area  h4 {text-align: center;}
  .active-area p{text-align: center;}
 .img-space { padding: 0px;}
  
  
  
  
  
}


@media (max-width: 767px) {
.pxm{padding: 2rem 0;}
 h2{font-size:22px !important;}
 p{font-size:14px !important;}
.banner-content{margin-top: 4px;}
.banner-content h4 {font-size: 32px; letter-spacing: 0px;}
.banner-content h1 {font-size: 40px;line-height: 70px;}
.banner-content strong{font-size: 25px;}
.banner-content span {font-size: 16px;}
.expertise-area { width: 50%;}
.expert-space-01{margin:0px; margin-bottom:20px;}
.expert-space-02{margin:0px;margin-bottom:20px;}
.expert-space-03{margin:0px;margin-bottom:20px;}
.expert-space-04{margin:0px;margin-bottom:20px;}
 .expert-space-05{margin:0px;margin-bottom:20px;}
.area-expertise-section p{margin:0px; margin-bottom:20px;}
.asird-right {padding: 2rem 2rem 0rem 2rem;}
.asird-section p {padding: 1rem 0rem 3rem 0rem; text-align:center;}
.side-bg {padding:0px;padding-left: 15px; }
.banner-btn a { width: 100%;text-align: center;}
.banner-btn a {margin-bottom: 20px;} 
.advanced-technology-section img { margin-bottom: 20px;}
.patient-stories-section h3 {font-size: 20px;}
.request-section {padding: 2rem 2rem 4rem;}
.footerbox img{width:60%;}
.footerbox {margin-top: 0px;padding: 2rem 0rem 0rem 0rem;}
.footer {padding: 0rem 0rem 2rem 0rem;}
.mobile-on{display:block !important;}
.mobile-off{display:none}
.why-choose-section h2 { padding: 0px;}
.details-section p{padding-bottom:20px;}
.padding-l { padding-left: 10px;}
.mission-section p {padding-bottom: 0px;}
.mission-section h2 { padding: 0px;padding-top: 20px;}

}
@media (max-width: 540px) {

 
	 
	 
}
@media (max-width: 320px) {
.cont-ifn p {font-size: 15px;}
}